<!DOCTYPE html>
<html>
  <head>
    <title>TestApp</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body class='reset'>
    <div class='header'>
      <a class='my-company' href='<%= request.base_url %>'>
        <div class='logo'><%= image_tag 'logo.png' %></div>
        <div class='title'>My awesome Company</div>
      </a>
    </div>
    <div class='content'>
      <%= yield %>
    </div>
    <div class='footer'>
      <div class='copyright'>Ngouy 2018</div>
      <div class='blog'>    <a target='_blank' href='https://nathangouy.com'>Blog</a></div>
      <div class='how-am-i'><a target='_blank' href='https://nathangouy.com'>who am I</a></div>
    </div>
  </body>

</html>
